* {
	margin: 0px;
	padding: 0px;
	font-family: arial;
	font-size: 11px;
	line-height: 17px;
	color: #000000;
}

*:focus {
	outline: none;
}

body {
	background-image: url("../images/all_bg.jpg");
	background-repeat: repeat-x;
	background-position: left top;
	background-color: #ffa41a;
}

a:link {
	text-decoration: none;
	font-weight: bold;
	font-family: inherit;
	font-size: inherit;
	line-height: inherit;
}

a:visited {
	text-decoration: none;
	font-weight: bold;
	font-family: inherit;
	font-size: inherit;
	line-height: inherit;
}

a:link img {
	border: 0px;
}

a:visited img {
	border: 0px;
}

a:hover {
	text-decoration: underline;
}

p {
	margin-top: 7px;
	margin-bottom: 7px;
}

ul {
	margin-left: 20px;
	font-size: 11px;
}

b {
	font-family: inherit;
	font-size: inherit;
	line-height: inherit;
	color: inherit;
}

i {
	font-family: inherit;
	font-size: inherit;
	line-height: inherit;
	color: inherit;
}


div#bg {
    background-image: url("../images/header.jpg");
    background-repeat: no-repeat;
    background-position: center top;
	width: 100%;
}

div#maincontainer {
	margin-right: auto;
	margin-left: auto;
	width: 900px;
}

div#header {
	width: 900px;
	height: 135px;
}


div#header_left {
	height: 100px;
	padding-top: 15px;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-left: 0px;
	width: 375px;
	display: inline;
	float: left;
}

	div#header_left a:link,
	div#header_left a:visited {
		height: 80px;
		width: 288px;
		display: block;
		margin-left: 70px;
	}

		div#header_left a:hover {
			text-decoration: none;
		}

	
	div#header_right {
		text-align: right;
		padding-top: 15px;
		padding-right: 15px;
		padding-bottom: 15px;
		padding-left: 15px;
		width: 470px;
		height: 100px;
		display: inline;
		float: left;
	
		font-family: Arial;
		font-size: 17px;
		font-weight: bold;
		line-height: 7px;
		color:#FFF;
	}

div#flag_holder {
	display: inline;
	float:left;
	width: 50px;
}

	a#flag_hu:link, a#flag_hu:visited,
	a#flag_en:link, a#flag_en:visited,
	a#flag_de:link, a#flag_de:visited,
	a#flag_fr:link, a#flag_fr:visited {
		background-image: url("../images/flag_hu.jpg");
		background-repeat: no-repeat;
		background-position: left top;
		display: inline;
		float:left;
		width:16px;
		height: 11px;
		font-size: 11px;
		line-height: 11px;
		margin:4px;
	} 
		a#flag_hu:hover { text-decoration: none; }
		a#flag_en:hover { text-decoration: none; }
		a#flag_de:hover { text-decoration: none; }
		a#flag_fr:hover { text-decoration: none; }

	a#flag_de:link, a#flag_de:visited {
		background-image: url("../images/flag_de.jpg");
	} 

	a#flag_en:link, a#flag_en:visited {
		background-image: url("../images/flag_en.jpg");
	}

	a#flag_fr:link, a#flag_fr:visited {
		background-image: url("../images/flag_fr.jpg");
	}

div#menu_holder {
	margin-bottom: 1px;
	padding-top: 2px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 6px;
	height: 37px;
	width: 890px;
}


#menu {
   margin: 0;
   padding: 0;
   list-style-type: none;
   padding-top: 7px;
   margin-left: 355px;
   width: 530px;
   float: left;
   display: inline;
}

#menu li {
   position: relative;
   display: inline;
   float: left;
   margin-left:2px;
}

#menu li a:link, #menu li a:visited {
   display: block;
   float:left;
}

#menu li a:link span.menu_left, #menu li a:visited span.menu_left {
   display: block;
}

#menu li a:link span.menu_right, #menu li a:visited span.menu_right {
   padding: 6px 6px 8px;
   display: block;
   font-family: Verdana;
   font-size:12px;
   font-weight:normal;
   color:#333;
}

#menu li a:hover {
   background-image: url("../images/menu_repeat.jpg");
   background-repeat: repeat-x;
   background-position: top;
   text-decoration:none;
}

#menu li a:hover span.menu_left {
   background-image: url("../images/menu_right.jpg");
   background-repeat: no-repeat;
   background-position: right top;
}

#menu li a:hover span.menu_right {
   background-image: url("../images/menu_left.jpg");
   background-repeat: no-repeat;
   background-position: left top;
   color:#000000;
   text-decoration:none;
}



div#content_holder {
    padding-top: 50px;
    font-family: "Microsoft Sans Serif", Arial;
    font-size: 13px;
    font-weight: normal;
    line-height: 22px;
    color:#000000;
    text-align: justify;
    min-height: 500px;
    padding-left: 100px;
}




ul#leftmenu{
	margin: 0;
	padding: 0;
	list-style-type: none;
}

ul#leftmenu li{
	display: block;
}

ul#leftmenu li a:link, ul#leftmenu li a:visited {
	display: block;
	width: 145px;
	border-bottom: 1px solid #B27212;
	font-family: "Microsoft Sans Serif", Arial;
	font-size: 11px;
	font-weight: bold;
	line-height: 18px;
	color:#000000;
	padding: 5px 0px;
}

	ul#leftmenu li a:hover {
	   text-decoration: none;
	}



	div#left {
	    float:left;
	    width: 165px;
	    display: inline;
	}
	
	div#right {
	    float:left;
	    width: 595px;
	    display: inline;
	    font-family: "Microsoft Sans Serif", Arial;
	    font-size: 13px;
	    font-weight: normal;
	    line-height: 22px;
	    color:#000000;
	    text-align: justify;
	    padding-top: 15px;
	}
	
		div#right td {
			padding: 10px;
			font-family: "Microsoft Sans Serif", Arial;
		    font-size: 13px;
		    font-weight: normal;
		    line-height: 22px;
		    color:#000000;
			vertical-align: top;
		}

div#footer {
    background-image: url("../images/footer.jpg");
    background-repeat: repeat-x;
    background-position: left top;
    height: 25px;
    text-align: center;
    font-family: "Microsoft Sans Serif", Arial;
    font-size: 12px;
    font-weight: normal;
    line-height: 18px;
    color:#000000;
    padding-top: 8px;
    margin-top: 20px;
}


.vonal {
	border-bottom: 1px solid #333;
	font-family: arial;
	font-size: 0px;
	font-weight: normal;
	line-height: 0px;
	color: #fff;
	margin-top: 5px;
}

.elvalaszto {
	border: 3px solid #d7dade;
	font-size: 0px;
	line-height: 0px;
	height: 0px;
	margin-top: 15px;
	margin-bottom: 15px;
	margin-right: 35px;
}

.cikkszoveg, .tartalom, p {
	font-family: verdana;
	font-size: 14px;
	color: #000000;
	line-height: 20px;
	padding-bottom: 5px;
	vertical-align: top;
}

.cikkbevezeto {
	font-family: verdana;
	font-size: 14px;
	color: #000000;
	line-height: 20px;
	padding-bottom: 5px;
	vertical-align: top;
}

.cikkbalra {
	font-family: verdana;
	font-size: 14px;
	color: #000000;
	line-height: 20px;
	padding-bottom: 5px;
	vertical-align: top;
	float: left;
	display: inline;
}

.cikkjobbra {
	font-family: verdana;
	font-size: 14px;
	color: #000000;
	line-height: 20px;
	padding-bottom: 5px;
	vertical-align: top;
	float: left;
	display: inline;
}

.cikkcim {
	font-family: arial;
	font-size: 25px;
	color: #4b5e79;
	font-weight: bold;
	padding-bottom: 25px;
	margin-bottom: 25px;
	border-bottom: 5px solid #d7dade;
}

#cikkcim {
	font-family: arial;
	font-size: 25px;
	color: #4b5e79;
	font-weight: bold;
	padding-bottom: 25px;
	margin-bottom: 25px;
	border-bottom: 5px solid #d7dade;
}

#cikkalcim {
	font-family: arial;
	font-size: 25px;
	color: #4b5e79;
	font-weight: bold;
	padding-bottom: 25px;
	margin-bottom: 25px;
	border-bottom: 5px solid #d7dade;
}

#alcim {
	font-family: arial;
	font-size: 15px;
	color: #4b5e79;
	font-weight: bold;
	margin-bottom: 15px;
}

.alcim {
	font-family: arial;
	font-size: 15px;
	color: #4b5e79;
	font-weight: bold;
	margin-bottom: 15px;
}

.cikkepbalra {
	float: left;
	display: inline;
}

.cikkepjobbra {
	float: left;
	display: inline;
}

.clear {
	clear: both;
	font-size: 0px;
	line-height: 0px;
	height: 0px;
}

.fo_cim {
	
}


	.fo_cim_left {
	    width: 165px;
	    padding-bottom: 10px;
		border-bottom: 1px solid #000000;
	}

	.fo_cim_right {
	    padding-bottom: 10px;
		border-bottom: 1px solid #000000;
		padding-right: 50px;
		font-family: Arial;
		font-size: 16px;
		font-weight: bold;
		line-height: 18px;
		color:#161616;
	}

.kepbalra {
    float:left;
    width: 150px;
    display: inline;
    margin-right: 10px;
}

.dokuholder {
	margin-left: 10px;
	
}

	.dokuholder h2 {
		font-family: Arial;
		font-size: 14px;
		font-weight: bold;
		line-height: 18px;
		color: #333;
	}
	
	#dokumentumok {
		margin-top: 10px;
	}

	
#header_tooltip {
	position: absolute;
	left: -1000px;
	top: -1000px;
	padding: 3px 10px;
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	line-height: 18px;
	color: #FFF;
	background-color: #FD8805;
	
} 

#overlay {
	background-color: #000;
	width: 100%;
	position: absolute;
	left: 0px;
	top: 0px;
	filter:alpha(opacity=60);
	opacity:0.6;
	height: 2000px;
}

	#popup_content {
		background-color: #FFA41A;
		position: absolute;
		left: 50%;
		top: 100px;
		width: 520px;
		margin-left: -260px;
		padding: 20px;
	}
	
	#popup_close:link, #popup_close:visited {
		text-align: right;
		display: block;
		margin-bottom: 10px;
	}


